{ ... }:
let
  gitAliases = {
    co = "checkout";
    ci = "commit";
    cia = "commit --amend";
    s = "status";
    st = "status";
    b = "branch";
    p = "pull --rebase";
    pu = "push";
  };
in
{
  programs.git = {
    enable = true;
    settings = {
      user = {
        name = "mjallen18";
        email = "matt.l.jallen@gmail.com";
      };
      alias = gitAliases;
    };
  };
}
